* {
	margin: 0;
	padding: 0;
}

img {
border: 0;
}

body{
	background: black;
}

#headerContainer { 
    height: 120px;
    background: black;
    text-align: center;
    font: normal 3em/150px Arial; /* second value centers */
    color: yellow;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
} 
	
#coreContainer { 
    width: 1900px; /* 1024 width resolution is making a comeback */
    margin: auto;
}
	
#mainContainer { 
    width: 1500px; /* lessen when padding added */
    height: 800px; /* to be removed */
	font-family: Verdana, Arial, Times New Roman, sans-serif;
	font-size: 11pt;
	color: white;
}  
	
#leftContainer, 
#mainContainer, 
#rightContainer { 
    float: left;
    border: 5px solid black;
    margin: 5px;
	border-radius: 10px;
    }
#leftContainer { 
	width: 170px;
  	background: black;
	font-family: Verdana, Arial, Times New Roman, sans-serif;
	font-size: 10pt;
    } 
      
   
#rightContainer { 
	font-family: Verdana, Arial, Times New Roman, sans-serif;
	width: 170px;
	background: black;
	/*min-height: 950px;*/
    }
#footerContainer { 
    height: 100%;
	padding-top: 20px;
	background: black;
	margin-top: 30px;
	font-family: Verdana, Arial, Times New Roman, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
	color: white;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;

    }      
.clearingDiv { 
    clear: both; /* clears the float */
    }  

.align-left{
	float: left;
	padding-left: 15px;
	}
	
.align-right{
	float: right;
	padding-right: 15px;
	}
	
.align-center{
    text-align: center;
	}
	
.indented
   {
   padding-left: 25px;
   }
	
.text-indent{
	text-indent: 20px; 
}

.link{
	position: absolute; 
	width: 200px;
	height: 40px; 
	/*border: solid;*/
	z-index:255;
}

.home_link{
	position: absolute; 
	width: 200px;
	height: 30px; 
	/*border: solid;*/
	z-index:255;
}

@-webkit-keyframes transition {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-20px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}



@-webkit-keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

.text_box_half_right{
	position: absolute;
	top: 355px;
	left: 865px;
	font-size: x-large;
	width: 730px;
	opacity: 0;
	text-align:left;
	
	-webkit-animation: fadein .5s; /* Safari and Chrome */
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-fill-mode: forwards;  

}

.text_box_half_left{
	position: absolute;
	top: 355px;
	left: 347px;
	font-size: x-large;
	width: 728px;
	opacity: 0;
	text-align:left;
	
	-webkit-animation: fadein .5s; /* Safari and Chrome */
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-fill-mode: forwards;  
}

.text_box_large{
	position: absolute;
	top: 355px;
	left: 347px;
	font-size: x-large;
	width: 1210px;
	height: 550px;
	opacity: 0;
	text-align:left;
	
	-webkit-animation: fadein .5s; /* Safari and Chrome */
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-fill-mode: forwards;  
}

.title_block{
	position: absolute;
	top: 199px;
	left: 300px;
	font-size: 46px;
	width: 730px;
	z-index:255;
	font-family: Verdana, Arial, Times New Roman, sans-serif;
	/*font-family:"Magneto", Bold;*/
	text-align:left;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.title_block_nfont{
	position: absolute;
	top: 187px;
	left: 300px;
	font-size: 46px;
	width: 730px;
	z-index:255;
	text-align:left;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.text_title1{
	position: absolute;
	top: 305px;
	left: 843px;
	font-size: 23px;
	width: 200px;
	height: 40px; 
	z-index:200;
	font-family: Verdana, Arial, Times New Roman, sans-serif;
	/*font-family:"Magneto", Bold;*/
	text-align:center;
	color: black;
}

.text_title1_left{
	position: absolute;
	top: 305px;
	left: 325px;
	font-size: 23px;
	width: 200px;
	height: 40px; 
	z-index:200;
	font-family: Verdana, Arial, Times New Roman, sans-serif;
	/*font-family:"Magneto", Bold;*/
	text-align:center;
	color: black;
}

.text_title2{
	position: absolute;
	top: 305px;
	left: 1049px;
	font-size: 23px;
	width: 200px;
	height: 40px; 
	z-index:200;
	font-family: Verdana, Arial, Times New Roman, sans-serif;
	/*font-family:"Magneto", Bold;*/
	text-align:center;
	color: black;
	
}

.text_title2_left{
	position: absolute;
	top: 305px;
	left: 530px;
	font-size: 23px;
	width: 200px;
	height: 40px; 
	z-index:200;
	font-family: Verdana, Arial, Times New Roman, sans-serif;
	/*font-family:"Magneto", Bold;*/
	text-align:center;
	color: black;
}

.text_title3{
	position: absolute;
	top: 305px;
	left: 1258px;
	font-size: 23px;
	width: 200px;
	height: 40px; 
	z-index:200;
	font-family: Verdana, Arial, Times New Roman, sans-serif;
	/*font-family:"Magneto", Bold;*/
	text-align:center;
	color: black;
}

.picture{

		-webkit-border-radius: 7px;
		
}

/* 260 is far left edge */
/* pictures should be 192 x 108 */
.sp1{
	position:absolute;
	top: 835px;
	left: 270px;
	
	width: 192px;
	height: 108px;
	
	-webkit-border-radius: 7px;
	
	opacity: 0;
	-webkit-animation: transition .5s; 
	-webkit-animation-delay:.05s ;
	-webkit-animation-fill-mode: forwards;
}

.sp2{
	position:absolute;
	top: 835px;
	left: 468px;
	
	width: 192px;
	height: 108px;
	
	-webkit-border-radius: 7px;
	
	opacity: 0;
	-webkit-animation: transition .5s; 
	-webkit-animation-delay:.1s ;
	-webkit-animation-fill-mode: forwards;
}

.sp3{
	position:absolute;
	top: 835px;
	left: 666px;
	
	width: 192px;
	height: 108px;
	
	-webkit-border-radius: 7px;
	
	opacity: 0;
	-webkit-animation: transition .5s; 
	-webkit-animation-delay:.15s ;
	-webkit-animation-fill-mode: forwards;
}

.sp4{
	position:absolute;
	top: 835px;
	left: 864px;
	
	width: 192px;
	height: 108px;
	
	
	-webkit-border-radius: 7px;
	
	opacity: 0;
	-webkit-animation: transition .5s; 
	-webkit-animation-delay:.2s ;
	-webkit-animation-fill-mode: forwards;
}

.sp5{
	position:absolute;
	top: 835px;
	left: 1062px;
	
	width: 192px;
	height: 108px;
	
	
	-webkit-border-radius: 7px;
	
	opacity: 0;
	-webkit-animation: transition .5s; 
	-webkit-animation-delay:.25s ;
	-webkit-animation-fill-mode: forwards;
}

.sp6{
	position:absolute;
	top: 835px;
	left: 1260px;
	
	width: 192px;
	height: 108px;
	
	-webkit-border-radius: 7px;
	
	opacity: 0;
	-webkit-animation: transition .5s; 
	-webkit-animation-delay:.3s ;
	-webkit-animation-fill-mode: forwards;
}

.sp7{
	position:absolute;
	top: 835px;
	left: 1458px;
	
	width: 192px;
	height: 108px;
	
	-webkit-border-radius: 7px;
	
	opacity: 0;
	-webkit-animation: transition .5s; 
	-webkit-animation-delay:.35s ;
	-webkit-animation-fill-mode: forwards;
}

/* 400 x 515 */
.bp_left{
	position: absolute;
	top: 297px;
	left: 346px;
	
	width: 400px;
	height: 515px;
	
	-webkit-border-radius: 15px;
	
	opacity: 0;
	-webkit-animation: transition .5s; 
	-webkit-animation-fill-mode: forwards;
}

.bp_right{
	position: absolute;
	top: 297px;
	left: 1178px;
	
	width: 400px;
	height: 515px;
	
	-webkit-border-radius: 15px;
	
	opacity: 0;
	-webkit-animation: transition .5s; 
	-webkit-animation-delay:.4s ;
	-webkit-animation-fill-mode: forwards;
}

input[type=checkbox] {
	transform: scale(2.5)
}

/* https://www.w3schools.com/howto/howto_css_three_columns.asp */
.column {
  float: left;
  width: 33.33%;
  height: 550px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
@media (max-width: 1930px){
}
